﻿/* ------------------------------
基本設定
------------------------------ */
*{
font-style:normal;
margin:0;
padding:0;
}
html{
	background:#E3E3E6;
	overflow-y:scroll;
}
body{
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.5em;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #F2F1EF;
}

li{
list-style-type: none;
}

img{
	border:none;
}
a:link{
	text-decoration:none;
	color:#014d73;
}
a:hover{
	text-decoration:none;
	color:#014d73;
text-decoration:underline;
}
a:visited{
	text-decoration:none;
	color:#014d73;
}


/* ------------------------------
ヘッダー
------------------------------ */

#head {
	height: 83px;
	width:911px;
	margin: 0px auto;
	overflow: hidden;
}
#allhead_navi {

}

#head p {
	float: left;
	padding:10px;
}
#head_p {
	float: right;
}

#head h1 {
	float: left;
	padding:10px;
	font-size: 10px;
	color: #FFFFFF;
}


/* ------------------------------
ナビゲーション
------------------------------ */
#tablenavi{
	width: 901px;
	height:50px;
	padding-left:10px;
	margin: 0px auto;
}
#tablenavi table {
	text-decoration: none;
	border-style: none;
}



/* ------------------------------
リンク
------------------------------ */
#mein {
	width: 885px;
	margin: 0px auto;
	overflow: hidden;
}

#mein #contents_1{
	height: 320px;
	width: 420px;
	padding-left:10px;
	float: left;
}
#mein #contents_1 p {
	float: left;
	padding: 0px 10px 0px 0px;
}
#mein #contents_2 {
	float: right;
}
#contents_2_link {
	width: 885px;
	height:140px;
	background-image: url(../images/link_back_top.png);
	background-repeat: no-repeat;
	padding-top:10px;
}
#contents_2_link p {
	padding: 8px 20px;
}
#otherpage_rink {
	width: auto;
}

#contents_3_link {
	width: 885px;
	height:350px;
	background-image: url(../images/link_back_top4.png);
	background-repeat: no-repeat;
	padding-top:10px;
}
#contents_3_link p {
	padding: 8px 20px;
}

#contents_4_link {
	width: 885px;
	height:230px;
	background-image: url(../images/link_back_top3.png);
	background-repeat: no-repeat;
	padding-top:10px;
}
#contents_4_link p {
	padding: 8px 20px;
}
#contents_5_link {
	width: 885px;
	height:820px;
	background-image: url(../images/link_back_top5.png);
	background-repeat: no-repeat;
	padding-top:10px;
}
#contents_5_link p {
	padding: 8px 20px;
}


/* ------------------------------
フッター
------------------------------ */

 {
	clear: both;
	color: #014D73;
	height: 120px;
}

#foot_navi a {
	color: #014D73;
}


#foot_navi #foot_ul {
	margin: 0px auto;
	width: 885px;
	position: relative;
}

#foot_navi li {
	list-style: url(../images/fotter_top_aikon.png) inside;
	padding:5px 0 5px 10px;
	margin-right:-30px;
	font-size:12px;
	width:140px;
}
#foot_navi ul {
	float: left;
}
address {
	color: #FFFFFF;
	background: #000000;
	text-align: right;
	clear: both;
	width:auto;
	margin: 0px auto;
	text-align:center;
}
#foot_adress {
	background: #e3e3e6;
	height: 20px;
	width: auto;
	padding: 5px 0px 0px;
}


#free{
	position: absolute;
	left: 631px;
	top: 56px;
}
a{outline:none;}

.waku{
width:868px;
height:auto;
padding:0 5px;
}

#maker{
background:url(http://ecolohas-j.com/images/maker-back.png);
width:859px;
height:330px;
padding:45px 0 0 26px;
}